Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

New Premium Module: Tyrants of the Moonsea! Read More
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Feature Request - Remove nagging Toolset popup "Warning.. this module uses haks!"

Just about every module uses haks.. If you have the haks, the module will open. If not, you'll get the "you don't have this hak" message.

Anybody already using haks knows what kind of havoc you can wreak with that...

So it's not really informative.. Just a modal popup that halts the loading process until you click "Yes - I know what I'm doing - load the dang module already" button.

Thanks for your consideration.

TarotRedhand

Comments

Sign In or Register to comment.